@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,600,700|Open+Sans+Condensed:300,700);

/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/27af58");

@font-face {
    font-family: 'FairfieldLTStd-BoldItalic';
    src: url('/css/fonts/27AF58_0_0.eot');
    src: url('/css/fonts/27AF58_0_0.eot?#iefix') format('embedded-opentype'), url('/css/fonts/27AF58_0_0.woff') format('woff'), url('/css/fonts/27AF58_0_0.ttf') format('truetype'), url('/css/fonts/27AF58_0_0.svg#wf') format('svg');
}

@font-face {
    font-family: 'FairfieldLT-Bold';
    src: url('/css/fonts/27AF58_1_0.eot');
    src: url('/css/fonts/27AF58_1_0.eot?#iefix') format('embedded-opentype'), url('/css/fonts/27AF58_1_0.woff') format('woff'), url('/css/fonts/27AF58_1_0.ttf') format('truetype'), url('/css/fonts/27AF58_1_0.svg#wf') format('svg');
}


/* annet på siden */
body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #1a1a1a;
}

a {
    font-weight: 700;
    color: #006aa7;
    text-decoration: none;
    outline-style: none;
}

a:hover {
    text-decoration: underline;
}

h1,
h2,
h3,
h4 {
    margin: 0;
}

h1,
h1 a {
    font-family: FairfieldLT-Bold;
    font-weight: normal;
    font-style: normal;
    font-size: 62px;
    line-height: 80px;
    color: #000;
}

h2 {
    font-family: FairfieldLT-Bold;
    font-weight: normal;
    font-style: normal;
    font-size: 48px;
    line-height: 66px;
    color: #000;
}

h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 28px;
    line-height: 40px;
    color: #000;
}

strong,
b {
    font-weight: 700;
}

em {
    font-style: italic;
}

/* Use fontsquirrel.com to convert fonts to the formats we need to utilize the @font-face functionality */
/*
@font-face {
	font-family: 'BertholdAkzidenzGroteskConden';
	src: url('/css/akzidenzgroteskbecn.eot');
	src: local('Berthold Akzidenz Grotesk'), local('AkzidenzGroteskBE-Cn'), url('/css/akzidenzgroteskbecn.woff') format('woff'), url('/css/akzidenzgroteskbecn.ttf') format('truetype');
}

@font-face {
	font-family: 'BertholdAkzidenzGroteskBoldCo';
	src: url('/css/akzidenzgroteskbeboldcn.eot');
	src: local('Berthold Akzidenz Grotesk'), local('AkzidenzGroteskBE-BoldCn'), url('/css/akzidenzgroteskbeboldcn.woff') format('woff'), url('/css/akzidenzgroteskbeboldcn.ttf') format('truetype');
}
*/